package de.jg_cody.Teraplex.ui.Toilette;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class ToiletteViewModel extends ViewModel {

    private MutableLiveData<String> mText;

    public ToiletteViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("Toilette");
    }

    public LiveData<String> getText() {
        return mText;
    }
}